@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (min-width: 897px) and (max-width: 1919px) {
	html {
		font-size: calc(1000vw / 1920);
	}
}
@media all and (max-width: 374px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: "Noto Sans JP", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #2A486A;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: #2A486A;
}
a:hover {
	color: #2A486A;
}
a:active {
	color: #2A486A;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #2A486A;
	font-size: 1.7rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
p {
	line-height: 1.88;
}
.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}
#main {
	background: url("../img/common/bg04.jpg") no-repeat left bottom / 100% auto;
}
#container {
	text-align: left;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.4rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	#main {
		background-size: 100% auto;
		background-position: left bottom 8.7rem;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	min-height: 12rem;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 99;
}
#header .h-box {
	padding: 2.8rem 3rem 2rem;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
#header .logo {
	width: 28rem;
}
#header .logo a {
	display: inline-block;
	vertical-align: top;
	font-weight: 600;
	font-size: 1.6rem;
	color: #2A486A;
	font-weight: 600;
	line-height: 1;
	text-align: center;
}
#header .logo span {
	display: block;
	margin: 0.3rem 3.1rem 0 0;
}
#header .right {
	margin-right: -1rem;
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 5rem;
}
#header .com-btn02 {
	gap: 1rem;
}
#header .com-btn02 a {
	padding: 0.5rem 4.4rem 0.7rem;
	height: 6.5rem;
	line-height: 1;
	font-size: 1.8rem;
	background: #0072BC;
}
#header .com-btn02 li {
	width: 28rem;
}
#header .com-btn02 .ico {
	margin: 0.2rem 2rem 0 0;
	width: 2.2rem;
}
#header .com-btn02 a::after {
	width: 2.6rem;
	height: 2.6rem;
	right: 2rem;
}
#header .com-btn02 .item01 a {
	background: #2A486A;
}
#header .navi {
	gap: 6.1rem;
	margin-top: 0.1rem;
	display: flex;
	justify-content: flex-end;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.01em;
}
@media all and (min-width: 897px) {
	#header .navi a:hover {
		opacity: 0.7;
	}
}
@media all and (min-width: 897px) and (max-width: 1700px) {
	#header .com-btn02 li {
		width: 22rem;
	}
	#header .com-btn02 a {
		padding: 0.5rem 4rem 0.7rem 1.7rem;
		font-size: 1.65rem;
		text-align: center;
		justify-content: center;
	}
	#header .com-btn02 .ico {
		margin: 0.2rem 0.5rem 0 0;
	}
	#header .com-btn02 a::after {
		width: 2.4rem;
		height: 2.4rem;
		right: 1.5rem;
	}
	#header .h-box {
		padding: 2.8rem 1rem 2rem;
	}
	#header .right {
		margin-right: 0;
		gap: 2rem;
	}
	#header .navi {
		gap: 3rem;
		margin-top: 0.1rem;
		font-size: 1.8rem;
		letter-spacing: 0.01em;
	}
}
@media all and (max-width: 896px) {
	#header {
		min-height: 6rem;
	}
	#header .h-box {
		padding: 1.4rem 1.5rem 1rem;
		display: block;
	}
	#header .logo {
		width: 14rem;
	}
	#header .logo a {
		font-size: 0.9rem;
	}
	#header .logo span {
		margin: 0 0.6rem 0 0;
	}
}

.menu-btn {
	width: 6rem;
  	height: 6rem;
	background-color: #0072BC;
	cursor: pointer;
	transition: 0.3s;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
}
.menu {
	margin-top: -0.7rem;
	position: absolute;
	top: 50%;
	left: 50%;
	height: 1.4rem;
  	width: 2rem;
	z-index: 100;
	transform: translate(-50%, -50%);
	transition: 0.3s;
}
.menu span {
	background: #fff;
	border: none;
	height: 0.1rem;
	width: 100%;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 5rem;
	cursor: pointer;
}
.menu span:nth-of-type(2) {
	top: 0.7rem;
}
.menu span:nth-of-type(3) {
	top: 1.4rem;
}
.active .menu .top {
	transform: translateY(0.35rem) translateX(0) rotate(-45deg);
	z-index: 10;
}
.active .menu .bottom {
	opacity: 0;
}
.active .menu .middle {
	transform: translateY(-0.35rem) translateX(0) rotate(45deg);
}
.menu .txt {
	margin-top: 0.9rem;
	font-size: 0.9rem;
	font-weight: 600;
	display: block;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	font-family: "Montserrat", sans-serif;
	line-height: 1.1;
	letter-spacing: 0.05em;
}
.menu .txt small {
	display: block;
}
.menu .txt .close {
	display: none;
}
.active .menu .txt .close {
	display: block;
}
.active .menu .txt .open {
	display: none;
}


/* menu-box */
.menu-box {
	width: 100%;
	position: fixed;
	top: 6rem;
	left: 0;
	height: calc(100% - 6rem);
	background: #fff url("../img/common/menu_bg.jpg") no-repeat left bottom / 100% auto;
	z-index: 1000;
	overflow-y: auto;
	display: none;
}
.menu-box .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
.menu-box .inner-box {
	margin: 3rem 3rem 3rem;
	position: relative;
	z-index: 20;
}
.menu-box .navi {
	display: block;
	font-size: 1.5rem;
	font-weight: 700;
	margin: 0;
	letter-spacing: 0.01em;
	border-top: 0.1rem solid #CCCCCC;
}
.menu-box .navi a {
	color: #2A486A;
	padding: 1.9rem 0 1.8rem;
	display: block;
	background: url("../img/common/arrow03.png") no-repeat right center / 2.2rem auto;
	letter-spacing: 0.1em;
}
.menu-box .navi li {
	border-bottom: 0.1rem solid #CCCCCC;
}
.menu-box .close-btn {
	margin: 6.1rem auto 0;
	width: 13rem;
}
.menu-box .close-btn a {
	margin: 0 auto;
	padding-bottom: 0.2rem;
	width: 100%;
	height: 4.2rem;
	background: #fff;
	border-radius: 2.5rem;
	border: 0.1rem solid #0072bc;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	font-size: 1.6rem;
	letter-spacing: 0.02em;
	color: #0072bc;
}
.menu-box .close-btn img {
	margin-right: 0.9rem;
	width: 1.4rem;
	display: inline-block;
	vertical-align: middle;
}
.menu-box .com-btn02 {
	margin-top: 4.2rem;
}
.menu-box .com-btn02 li {
	margin-bottom: 0.8rem;
}
.menu-box .com-btn02 a {
	height: 4.7rem;
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	color: #fff;
	background-color: #2A486A;
}
#footer a {
	color: #fff;
}
#footer .f-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 4.7rem 0 4.8rem;
	margin: 0 auto;
	max-width: 132rem;
}
#footer .left-box {
	flex: 1;
	display: flex;
	align-items: center;
}
#footer .logo {
	width: 20.1rem;
}
#footer .logo a {
	display: inline-block;
	vertical-align: top;
	font-weight: 600;
	font-size: 1.2rem;
	line-height: 1;
	text-align: center;
}
#footer .logo span {
	display: block;
	margin: 0.2rem 1.7rem 0 0;
}
#footer .f-navi {
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	font-size: 1.6rem;
	font-weight: 400;
	margin: -0.6rem 0 0 6rem;
	gap: 4rem;
	letter-spacing: 0.01em;
}
#footer address {
	font-size: 1.4rem;
	white-space: nowrap;
	letter-spacing: 0.02em;
	margin-top: -0.3rem;
}
@media all and (min-width: 897px) {
	#footer .f-navi a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	#footer .f-box {
		display: block;
		padding: 3rem 3rem 4rem;
		max-width: inherit;
	}
	#footer .left-box {
		display: block;
	}
	#footer .logo {
		margin: 0 auto 3.2rem;
		width: 18.1rem;
	}
	#footer .logo a {
		font-size: 1.1rem;
	}
	#footer .logo span {
		margin: 0.1rem 1.4rem 0 0;
	}
	#footer .f-navi {
		display: block;
		font-size: 1.5rem;
		font-weight: 700;
		margin: 0;
		letter-spacing: 0.01em;
		border-top: 0.1rem solid #fff;
	}
	#footer .f-navi a {
		padding: 2rem 0 1.8rem;
		display: block;
		background: url("../img/common/arrow02.png") no-repeat right center / 2.2rem auto;
		letter-spacing: 0.1em;
	}
	#footer .f-navi li {
		border-bottom: 0.1rem solid #fff;
	}
	#footer address {
		font-size: 1.2rem;
		white-space: nowrap;
		letter-spacing: 0.02em;
		margin-top: 2.8rem;
		text-align: center;
	}
}